import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'position_setting_logic.dart';

class PositionSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PositionSettingLogic());
  }
}
